/* ------------------------------------------------------ */
/* PORTFOLIO FILTER */
/* ------------------------------------------------------ */

.portfoliofilter {
	position:relative;
	float: left;  
	width: 100%;
	list-style-type: none; 
	margin: 15px 0px;
}

.contentportfolio{}

.portfoliofilter li { 
	position:relative;
	float: left; 
	margin: 0 0 0 15px;
	list-style-type: none; 
	}

.portfoliobutton {
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 20px 0 20px;
	margin:0 auto;
}

.portfoliobutton:link, .portfoliobutton:visited, .portfoliobutton:hover, .portfoliobutton_noselect:hover {
	color: #FFFFFF !important;
	background: #003768;
	text-shadow: 1px 1px 0px #000;
	border: 1px solid #FFF;
	text-decoration: none;
}

.portfoliofilter li.title {
	float: left;
	height: 25px;
	padding: 5px 20px 0px 20px;
	margin:0px 20px 0px 0px;
	color: #FFFFFF !important;
	background-color: #ba9232;
	text-shadow: 1px 1px 0px #000;
	border: 1px solid #FFF;
	text-decoration: none;
	
}

.portfoliobutton_noselect {
	float: left;
	height: 30px;
	line-height: 30px;
}

.portfoliobutton_noselect:link, .portfoliobutton_noselect:visited {
	color: #003768;
	padding: 0 20px 0 20px;
	text-align: center;
	border: 1px solid #003768;
	text-decoration: none;
}

/* ------------------------------------------------------ */
/* 3-COLUMN PORTFOLIO */
/* ------------------------------------------------------ */
.gallery-view{/*padding: 15px 40px;*/}

#portfoliolist3column {
	display: block;
	width: 100%;
	text-align: center;
	/*overflow:hidden;*/
	height:auto;
}

.portfolio {
	display: block;
	width: 100%;
	position: relative;
}


li.portfolio{
	display: inline-block;
	width: 185px;
	list-style-type: none;
}

li.virtual-view{width: 203px;}
.portfolio .blogimage {
	float: left;
	margin:0 auto;
	padding:0px !important;
}

ul#portfoliolist3column li {
	margin:10px 10px 0px 0px !important;
	padding:0px !important;
}
.gallery_img img{
	padding:0px;
	margin:0 auto;

}

a.gallery_img:link,
a.gallery_img:visited,
a.gallery_img:active,
a.gallery_img:hover,
a.gallery_img{
	display: block;
	position:relative;
	border-bottom: 3px solid #ffffff;
	
	/*float:left;*/
	background:#F3F2F2; /*  fff */
	text-decoration:none;
    padding: 14px;
    opacity: 5;

	
}

/*ul#portfoliolist3column li:hover a.gallery_img{ border-bottom: 3px solid #003768; background: #fff;}*/
